
				function verMenu(nombre)
				{
					try
					{
						var nomFlecha = nombre + "F";
						var nomFlechaLateral = nombre + "FL";
						var menu= document.getElementById(nombre);
						
						if(menu.style.visibility=="visible")
						{
							menu.style.visibility="hidden";
						}
						else
						{
							menu.style.visibility="visible";
						}
						
												
						var flecha = document.getElementById(nomFlecha)
						if(flecha!=null)
						{
							if(flecha.src.indexOf("tridownAm.gif")>=0)
							{flecha.src="./html/triup.gif";}
							else
							{flecha.src="./html/tridownAm.gif";}
						}
						
						var flechaLateral = document.getElementById(nomFlechaLateral)
						
						if(flechaLateral!=null)
						{
							if(flechaLateral.src.indexOf("trileft.gif")>=0)
							{flechaLateral.src="./html/triright.gif";}
							else
							{flechaLateral.src="./html/trileft.gif";}							
						}
					}
					catch(e)
					{
						alert(e.name + " - "+e.message);
					}
				}
				
				function VolverAlPrincipio()
				{
					//if (document.all){	//para ie
						document.body.scrollTop=0;
						document.body.scrollLeft=0;
					/*}
					else{	//para firefox
						document.documentElement.scrollTop=0;
						document.documentElement.scrollLeft=0;
					}*/
				}
				function cambiaVisibilidad(elemento) {
				var capa = document.getElementById(elemento);
				if(capa.style.display == "none") {
						capa.style.display = "inline";
					}
					else {
					if(capa.style.display == "inline") {
							capa.style.display = "none";
						}
					}
					alert(capa.style.display);
				}
